Subject: Re: Trainer Candidate - Noel De'Souza
From: Nitin Sobti <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 06:13:54 -0700 (MST)

1. Average communication skills. 
2. Currently working as freelancer. 
3. Batch size 7-10 advisors. 
4. Lack of knowledge in terms of process training. 
5. Can't handle different situation during the training period. 
6. Total work experience is 4 years. 

Remark : Not shortlisted from my side. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Nitin Sobti" <[email-masked]> 
Cc: "Livesalesman" <[email-masked]> 
Sent: Friday, May 14, 2021 4:16:40 PM 
Subject: FW: Trainer Candidate - Noel De'Souza 

Looks like a good candidate for trainer, check and let me know 

From: Noel De'Souza < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 14 May 2021 at 4:12 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Noel De'Souza 

	

	
	
			Tech Support Test 
		
	Name 	Noel De'Souza 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9650263295 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Delhi- East 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 			
Previous Employer 1 	Na 			
Previous Employer 2 	Planet EDU 	Asst Mgr 	12th April 19 	40,000 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in training? 	My work experience in training has included but not limited to Product, Process Training , in both International and Domestic BPO. Maximum size handled has been 25 trainees . I have also been pivotal in content creation and handling trainers who reported to me . 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Most difficult situation was when the performance of the trainees was not improving though there was consistent feedback, training, monitoring . 
It had not only become frustrating but also depressing . However the root cause identified was being in a sales process, the executives who were being trained did not get any incentive for follwing rules of training , but would get cash incentive for sales, so they would not bother for quality work . However , this stopped once I put it across to the management that what the reason was . And in a week of implementation of a new rule , that would effect their incentive , the performance issue was resolved 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good is I am doing what I am supposed to . Great is going beyond the call of duty. Just communicating well and resolving the issue /concern at the moment may be considered as good customer satisfaction , but great is ensuring that not only the query has been answered but also the customer has been equipped with information that is relevant, need to know and of value to the customer , such information should be helping the customer not to make calls again as s/he has been informed . 
	What according to you makes you a good candidate for this position? 	Well experienced in this area. 

Have brought visible potential changes to work place , team that has been of value add. 

I don't meet expectations only , but exceed them . 
A team player, and leader . 

	On a scale of 1 - 5 please rate your fluency in spoken English 	5